{{define "picoModalGeneric"}}
    <dialog id="{{.ID}}">
        <article>
            <header>
                <button aria-label="Close" rel="prev"></button>
                <p>
                    <strong>{{.Title}}</strong>
                </p>
            </header>
            {{range .Content}}
                {{template "Element" .}}
            {{end}}
        </article>
    </dialog>
{{end}}
